﻿ASP.NET API versioning gives you a powerful, but easy-to-use method for adding API versioning semantics to your new
and existing REST services built with ASP.NET. The API versioning extensions define simple metadata attributes and
conventions that you use to describe which API versions are implemented by your services.

This package contains the primary abstractions library for API versioning that can be used to create server and
client-based applications.

## Commonly Used Types

- Asp.Versioning.ApiVersion
- Asp.Versioning.ApiVersionAttribute
- Asp.Versioning.ApiVersionMetadata
- Asp.Versioning.ApiVersionModel
- Asp.Versioning.IApiVersionNeutral
- Asp.Versioning.IApiVersionParameterSource
- Asp.Versioning.IApiVersionParser
- Asp.Versioning.IApiVersionProvider
- Asp.Versioning.LinkHeaderValue
- Asp.Versioning.MapToApiVersionAttribute
- Asp.Versioning.SunsetPolicy

## Release Notes

https://github.com/dotnet/aspnet-api-versioning/releases/tag/v8.1.0
